@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; background:url(bodybg.jpg) repeat-x scroll 0 0; font-family:宋体, Arial, sans-serif; font-size:12px; line-height:1.8em;}
ul{list-style:none; margin:0; padding:0;}
a:link,a:visited,a:active{outline:none; text-decoration:none; color:#313131;}
a:hover{color:#ae1010;}
img{border:none;}
#layout{width:1000px; margin:0 auto;}
#layout1{width:1023px; margin:0 auto;}
.clear{clear:both;}
.blank{width:100%; clear:both; height:38px;}
.top{width:100%; float:left; background:url(topbg.jpg) no-repeat top center; height:110px;}
.logo{float:left;}
.t_r736{width:709px; float:right;}
.top736{width:100%; float:left; height:23px; line-height:23px; margin-top:33px;}
.serch{width:208px; float:right; background:url(serchbg.png) no-repeat scroll 0 0; height:23px; margin-left:19px;}
.sertxt{width:172px; height:23px; line-height:23px; color:#9f9f9f; padding:0 5px; margin:0; float:left; border:none; font-family:"微软雅黑"; font-size:11px; background:none;}
.go{width:26px; height:23px; margin:0; padding:0; float:left; border:none; background:none;}
.top736 a{float:right; line-height:23px; background:url(images1.jpg) no-repeat left center; padding-left:9px; margin-left:12px; font-family:"微软雅黑";}
.h_cont{width:100%; float:left; background:url(images3.jpg) repeat-x scroll 0 0;}
.line{width:100%; float:left;}
.line1{width:969px; float:left; background:url(images5.jpg) repeat-y scroll 0 0; padding:11px 27px 73px;}
.box_h_223{width:477px; height:227px; float:left; background-color:#FFF; padding-top:6px;}
.tit_h{width:100%; float:left; background:url(images6.jpg) no-repeat scroll 0 0; height:28px; line-height:25px; color:#FFF; text-indent:38px;}
.tit_h a{float:right; display:block; width:70px; height:28px;}
.box_w_415{width:445px; float:left; padding:15px 16px 0; line-height:24px; color:#313131; font-size:14px;}
.list_h{width:445px; float:left; padding:15px 16px 0;}
.list_h li{width:100%; float:left; line-height:24px;  color:#313131; font-size:14px;}
.list_h li a:link,.list_h li a:visited,.list_h li a:active{color:#313131;}
.list_h li a:hover{color:#ae1010;}
.list_h li span{float:right;}
.box_h_177{width:477px; height:171px; float:left; margin-top:14px; background-color:#FFF; padding-top:6px;}
.rollBox{width:100%; float:left; margin-top:14px;}
.rollBox .Cont{width:438px;overflow:hidden; float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:138px;float:left;text-align:center; padding:0 4px;}
.rollBox .Cont .pic img{border:#c0c0c0 solid 1px; width:136px; height:101px;}
*+html .rollBox .Cont .pic{width:138px;float:left;text-align:center; padding:0 5px;}
.rollBox #List1,.rollBox #List2,.rollBox #List11,.rollBox #List21{float:left;}
.img1,.img2{float:left; width:19px; text-align:center; margin-top:38px;}
.foot{width:100%; float:left; height:84px; background-color:#00712f; color:#FFF; line-height:65px;}
.foot a{color:#FFF;}
.foot span{float:right;}
.banner1{width:100%; float:left; height:264px;}
.mid{width:100%; float:left; background:url(images8.jpg) repeat-y top center; margin-top:15px; padding-bottom:50px;}
.left250{width:212px; float:left; background:url(leftbg.jpg) no-repeat scroll 0 0; padding:10px 19px; min-height:500px;}
.leftit{width:100%; float:left;}
.leftmenu,.leftmenu li{width:100%; float:left;}
.leftmenu li a{display:block; width:100%; height:36px; line-height:36px; background:url(leftmenu1.jpg) no-repeat scroll 0 0; text-align:center; color:#626262; font-size:14px; font-family:"微软雅黑";}
.leftmenu li a:hover{color:#FFF; background:url(leftmenu2.jpg) no-repeat scroll 0 0;}
.over{color:#FFF !important; background:url(leftmenu2.jpg) no-repeat scroll 0 0 !important;}
.leftmenu li ul{padding: 10px 0; border-bottom: #bababa solid 1px; width: 100%; float: left;}
.leftmenu li ul li a{background-image: none; font-size: 12px; height: 30px; line-height: 30px;}
.leftmenu li ul li a:hover,.leftmenu li ul li a.over{background-image: none !important; color: #bf0008 !important;}
.right710{width:710px; float:right;}
.tit676{width:676px; height:40px; background:url(images10.jpg) repeat-x left bottom; padding-top:50px;}
.tit1{float:left; height:40px; background:url(images9.jpg) no-repeat right bottom; padding-right:25px; font-family:"微软雅黑"; font-size:24px; color:#bf0008;}
.tit676 span{float:right; padding-top:10px; color:#999999;}
.tit676 span a{color:#313131;}
.tit676 span a:last-child{color:#bf0008;}
.txt676{width:676px; float:left; text-align:Justify; text-justify:inter-ideograph; line-height:24px; color:#666666; margin-top:20px;}
.txt676 img{max-width: 676px; height:auto; width:expression(this.width > 676 ? "676px" : this.width); }
.licheng{width:100%; float:left; background:url(images11.jpg) repeat-x left bottom; padding-bottom:2px;}
.licheng li{width:556px; float:left; padding:15px 0; line-height:30px;}
.li120{width:120px !important; font-size:28px; font-family:Arial, Helvetica, sans-serif; color:#bf0008;}
.whln{width:100%; float:left;}
.whln li{width:100%; float:left; background:url(images11.jpg) repeat-x left bottom; line-height:2em; padding:30px 0;}
.whln li strong{font-size:20px; font-family:Arial, Helvetica, sans-serif; color:#bf0008;}
.list_ygtd{width:100%; float:left; margin-top:10px; padding-bottom:30px;}
.list_ygtd li{width:153px; float:left; margin-right:20px; margin-top:15px;}
.list_ygtd li a{display:block; text-align:center; width:141px; height:147px; line-height:28px; padding:6px 6px 0; background-color:#FFF;}
.pagelist{width:676px; float:left; text-align:center; padding-top:30px; border-top:#c7c7c7 solid 1px;}
.newlist{width:676px; float:left; margin-top:15px;}
.newlist li{width:100%; float:left; height:48px; line-height:48px;}
.newlist li a{display:block; width:100%; height:48px; line-height:48px; color:#666; background:url(images13.jpg) no-repeat scroll 0 0; text-indent:30px;}
.newlist li a:hover{background:url(images12.jpg) no-repeat scroll 0 0; color:#FFF;}
.newlist li a span{float:right; padding-right:10px;}
.tit2{width:676px; text-align:center; font-family:"微软雅黑"; font-size:26px; float:left; color:#bf0008; line-height:2em; margin-top:15px;}
.info{width:676px; float:left; text-align:center; background-color:#eae7e0; color:#666; line-height:24px;}
.fanhui{width:676px; text-align:center; float:left; margin-top:30px;}
.fanhui a{color:#666;}
.fanhui a:hover{color:#ae1010;}
.ul328{width:1000px; margin:15px auto 0; clear:both;}
.ul328 li{width:328px; margin-right:8px; float:left;}
.ul328 li a{color:#626262; font-family:"微软雅黑";}
.ul328 li a span{display:block; color:#bf0008; font-size:21px; line-height:60px;}
.list_pro{width:100%; float:left; margin-top:10px; padding-bottom:30px;}
.list_pro li{width:191px; height:199px; background-color:#FFF; float:left; margin-right:27px; margin-top:22px; padding:8px 8px 0; overflow:hidden;}
.list_pro li a{display:block; line-height:39px; color:#404040; font-family:"微软雅黑"; text-align:center;}
.list_pro li a:hover{color:#bf0008;}
.leftmenu2{width:100%; float:left; line-height:30px; padding:10px 0; border-bottom:#bfbfbf solid 1px;}
.leftmenu2 li{width:100%; float:left; height:30px; background:none;}
.leftmenu2 li a{background:none; text-indent:76px; text-align:left; line-height:30px;}
.leftmenu2 li a:hover{background:none; color:#bf0008;}
.over1{color:#bf0008 !important;}
.message{width:676px; float:left;}
.message li{width:441px; float:left;}
.inme{width:266px; height:30px; float:left; margin:0; padding:0 5px; background-color:#FFF; line-height:30px; border:#848484 solid 1px; border-radius:5px; color:#666;}
.texme{border:#848484 solid 1px; border-radius:5px; background-color:#FFF; width:396px; height:240px; float:right; padding:5px; color:#666;}
.homepro{width:100%; float:left;}
.homepro li{float:left;}
.homepro li a{display:block; width:100%; height:172px; background-image:url(images4.jpg);}
.li359{width:359px;}
.li311{width:311px;}
.li393{width:353px;}
.li359 a{background-position:0 0;}
.li311 a{background-position:-359px 0;}
.li393 a{background-position:-670px 0;}
.li359 a:hover{background-position:0 -172px;}
.li311 a:hover{background-position:-359px -172px;}
.li393 a:hover{background-position:-670px -172px;}
.qq{width:129px;
    height:201px;
    position:fixed;
    right:0;
    bottom:100px;
    _position:absolute;
    _top:expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
	background:url(qq.jpg) no-repeat scroll 0 0;}
.close{width:20px; height:20px; display:block; cursor:pointer; float:right;}	
.qq ul{width:104px; float:left; text-align:center; padding:115px 13px 0 12px;}
.qq ul li{width:100%; float:left; text-align:center; line-height:normal; margin-top:5px;}
.qq ul li img{float:left;}